Vulnerability & Exploit Database

Back to search

Amazon Linux AMI: CVE-2016-1548: Security patch for ntp (ALAS-2016-708)

Severity CVSS Published Added Modified
6 (AV:N/AC:L/Au:N/C:N/I:P/A:P) June 02, 2016 July 01, 2017 February 02, 2018

Description

An attacker can spoof a packet from a legitimate ntpd server with an origin timestamp that matches the peer->dst timestamp recorded for that server. After making this switch, the client in NTP 4.2.8p4 and earlier and NTPSec aa48d001683e5b791a743ec9c575aaf7d867a2b0c will reject all future legitimate server responses. It is possible to force the victim client to move time after the mode has been changed. ntpq gives no indication that the mode has been switched.

Free Nexpose Download

Discover, prioritize, and remediate security risks today!

 Download now

References

Solution

amazon-linux-upgrade-ntp

Related Vulnerabilities